html {
	height:100%;
	padding:0;
	margin:0;
	border:0px;
	background:#fff;
	overflow: hidden;
	height: 100%;
}
body {
	border:0px;
	margin: 0px;
	padding: 0px;
	color: #525252;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	overflow: hidden;
	height: 100%;
}
a {
	color: #02B560;
	text-decoration: underline;
}
a:hover, a:active {
	text-decoration: none;
}
img {
	border: none;
}
p, h1, h2, h3 {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
p {
	font-size: 12px;
	line-height: 20px;
}
h2 {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	/*color: #02A457;*/
}
.subtitle {
	font-size: 12px;
	font-weight: normal;
	/*font-style: italic;*/
	letter-spacing: 1px;
	color: #525252;
}
.iframe {
	border:none;
	margin-left:5px;
	width:860px;
	overflow-x:none;
	overflow-y:none;
}
#header {
	position:absolute;
	margin:0;
	top:0px;
	left:121px;
	display:block;
	width:100%;
	height:64px;
	color:#000;
	z-index: 2;
}
#header h1{
	font-size:12px;
}
#topNav {
	margin-left:0px;
}
#topNavImg{
	margin-left:20px;
}
#topNavImg2{
	margin-left:3px;
}
#header2 {
	position:absolute;
	margin:0;
	top:0px;
	left:139px;
	display:block;
	width:880px;
	height:46px;
	color:#000;
	z-index: 2;
}
#left {
	position:absolute;
	height: 100%;
	left:3px;
	top:0px;
	bottom:0px;
	width: 139px;
	overflow:hidden;
	text-align:right;
	z-index: 1;
}
* html #left {
	height:100%;
	top:1px;
	bottom:0px;
	border-bottom:0px solid #fff;
}
#wrapper {
	padding:0 8px 0px 4px;
	position:absolute;
	left:140px;
	top:62px;
	bottom:0px;
	overflow-y:auto;
	overflow-x:hidden;
	z-index: 1;

	border-top:1px solid #c8c8c8;
	max-width:876px;
	min-width:870px;

	height:auto;
}
* html #wrapper {
	height: 93%;
	top:0px;
	bottom:0px;
	margin-top: 62px;
	/*border-top:59px solid #fff; */
	border-bottom:1px solid #828282;
	width: 880px;
}
#wrapper2 {
	padding-right:2px;
	position:absolute;
	left:139px;
	top:60px;
	bottom:0px;
	overflow-y:auto;
	overflow-x:hidden;
	z-index: 1;
	border-bottom: 1px solid #828282;
	max-width:880px;
	min-width:860px;
}
* html #wrapper2 {
	height: 100%;
	top:0px;
	bottom:0px;
	border-top:46px solid #fff;
	border-bottom:1px solid #828282;
	width: 880px;
}
#wrapper3 {
	margin: 0px;
	padding: 0px;
	width: 840px;
	height:100%;
}
#alignLeft {
	float: left;
}
#alignRight {
	float: right;
}
#content {
	height:auto;
	width:auto;
}
#content p {
	padding: 15px 5px 0px 55px;
}
#content h2{
	padding: 5px 5px 0px 50px;
	font-size: 12px;
	line-height: 20px;
	font-weight:normal;
}
#content h3 {
	font-size: 12px;
	font-weight: normal;
	margin: 7px 0px 0px 58px;
	padding: 0px;
}
#content ul {
	display: block;
	font-size: 12px;
	font-weight: bold;
	
	margin: 10px 0px 0px 86px;
	padding: 0px;
}
#content ul li {
	list-style: url(../images/misc/bullet.gif) none outside;
	padding: 6px 0px 5px 0px;
	margin: 0px;
}
#content ul li a{
	color: #b60000;
	text-decoration: none;
}
#content ul li a:hover, a:active {
	text-decoration: underline;
}	

#content2 ul {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #0BA457;
	line-height: 24px;
	margin: 10px 0px 0px 75px;
	padding: 0px;
}
#content2 ul li {
	list-style: url(../images/misc/bullet.gif) none outside;
	padding: 0px;
	line-height: 24px;
	margin: 0px;
}
#content2 p {
	padding: 15px 60px 0px 58px;
}
#content2 h2 {
	padding: 15px 60px 0px 58px;
}
#content2 .hr {
	margin: 15px 60px 0px 30px;
	border-top: 1px solid #666;
	height: 1px;
}
#leftLine {
	position:absolute;
	left:139px;
	top:62px;
	bottom:0px;
	z-index: 1;
	width: 4px;
	background: url(../images/misc/side_line.gif) repeat-y;
	overflow:hidden;
	height:100%;
}
#leftLine2 {
	position:absolute;
	left:139px;
	top:46px;
	bottom:0px;
	z-index: 1;
	width: 4px;
	background: url(../images/misc/side_line.gif) repeat-y;
	overflow:hidden;
	height:100%;
}
.paraFirst {
	margin-top:5px;
	color:#404040;
}
.homeTxt {
	color:#404040;
}
.mainTextSmall {
	font-size: 11px;
	padding: 0px 9px 0px 0px;
	font-weight: normal;
	color: #4e4e4e;
}
.normalText {
	font-size: 12px;
	color: #5C5C5C;
	margin: 0px;
	padding: 0px;
}
.seeExamples {
	margin: 13px 0px 0px 0px;
	background: url(../images/text/examples-over.gif) no-repeat;
	display: block;
	width: 411px;
	height: 22px;
}
.seeExamples a {
	display: block;
	width: 411px;
	height: 22px;
}
.seeExamples img {
	width: 411px;
	height: 22px;
	border: 0
}
* html seeExamples a:hover {
	visibility:visible
}
.seeExamples a:hover img {
	visibility:hidden
}
#flashNumber {
	margin-right: 10px;
}
#lifeCycle {
	margin:15px 0px 5px 30px;
}
.titleImage1 {
	margin: 25px 0px 5px 35px;
}
.titleImage2 {
	margin-top: 18px;
	margin-left: 35px;
}
.titleImageHome {
	margin: 10px 0px 2px 22px;
}
.titleImageHome2 {
	margin: 15px 0px 8px 30px;
}
#footer {
	text-align: center;
	border-top: 1px solid #999999;
	margin: 5px 0px 15px 15px;
	width:96%;
	padding-bottom:5px;
}
* html #footer {
	margin-bottom:0px;
}
#footer p {
	font-size: 10px;
	color: #999999;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
#footer a {
	font-size: 10px;
	color: #999999;
	text-decoration:none;
}
#footerLinks {
	text-align: center;
	margin: 5px 0px 0px 15px;
	width:96%;
	padding:5px 0px 5px 0px;
	clear:both;
}
* html #footerLinks {
	margin-bottom:0px;
}
#footerLinks p {
	font-size: 10px;
	color: #999999;
	margin: 0px;
	padding: 0px;
}
#footerLinks a {
	color: #999999;
	text-decoration: none;
}
#footerLinks a:hover {
	color: #666666;
	text-decoration:underline;
}
#backHomeSpecif {
	text-align: center;
}
#backHome {
	text-align: center;
}
#backHome a {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
#backHome a:hover, #backHome a:focus {
	font-size: 11px;
	color: #02B560;
}
#toDetails a {
	color: #999999;
	text-decoration: none;
}
#toDetails a:hover {
	color: #02B560;
	text-decoration: none;
	font-weight: normal;
}
#toDetails p {
	font-size: 11px;
	color: #999999;
	padding:0;
}
.imageWastedSpace {
	margin: 0px 0px 10px 100px;
}
.imageWastedSpace2 {
	margin: 10px 0px 30px 60px;
}
.imageWastedSpace3 {
	margin: 10px 0px 0px 290px;
}
#footerComment {
	text-align: left;
	border-top: 1px solid #999999;
	margin-top: 12px;
	width: 540px;
	margin-left: 58px;
}
#saveTime {
	width:775px;
	margin-left: 52px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.bolded1 {
	font-size: 12px;
	font-weight: bold;
	color: #02B560;
}
.bestMates {
	margin-top: 38px;
	margin-bottom: 5px;
	margin-left: 16px;
}
#compBlurb {
	border-left: 1px solid #02B560;
	margin-top: 12px;
	margin-left: 20px;
}
#compBlurb p {
	font-style: normal;
	font-size: 11px;
	line-height: 17px;
	margin: 0px 45px 5px 15px;
	padding: 0px;
	color: #029D54;
}
#contactDetails {
	width: 500px;
	margin: 25px 0px 0px 58px;
	padding: 0px;
}
#contactDetails h1 {
	font-weight: bold;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-size: 12px;
	line-height: 18px;
}
#contactDetails h2 {
	font-weight: bold;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-size: 12px;
	color: #02A457;
	line-height: 18px;
}
#contactDetails p {
	margin: 0px;
	padding: 0px;
}
.titleImageAlt1 {
	float: left;
	margin: 20px 20px 0px 28px;
}
.titleImageAlt2 {
	margin: 20px 20px 0px 28px;
}
.illustImage1 {
	margin-top: 20px;
	margin-left: 54px;
}
.illustImage2 {
	margin-top: 30px;
	margin-left: 10px;
	margin-right: 20px;
}
.illustImage3 {
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 49px;
}
.list1 {
	margin-left: 21px;
}
.clearit {
	font-size: 1px;
	line-height: 1px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.imageRightFloat {
	float: right;
	margin: 0px 0px 15px 15px;
}
.bolded2 {
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.listIcon {
	margin: 0px 15px 0px 0px;
	padding: 0px;
	font-size: 12px;
}
#medList {
	padding-left: 55px;
	margin-top: 18px;
}
#medList p {
	line-height: 24px;
	margin: 0px;
	padding: 0px;
}
#basicTable {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	width: 90%;
}
#basicTable h1 {
	font-weight: bold;
	color: #02A457;
	font-size: 12px;
	line-height: 18px;
	padding-left: 15px;
	padding-top: 12px;
}
#basicTable h2 {
	margin-top: 12px;
	margin-bottom: 12px;
	font-size: 11px;
	padding: 0px;
	font-weight: normal;
}
#basicTable p {
	border-left: 1px solid #5C5C5C;
	padding-left: 18px;
	padding-top: 0px;
	line-height: 18px;
	margin: 12px 0px 12px 16px;
	padding-right: 25px;
}
#basicTable .tableInfo {
	border-left: 1px solid #5C5C5C;
	margin-left: 18px;
	margin-top: 18px;
}
#basicTable .tableInfo p{
	margin: 7px 0px 0px 16px;
	border-left: none;
	padding-left: 0px;
}
#basicTable2 {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	width: 610px;
}
#basicTable h3 {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	margin: 5px 5px 5px 42px;
}
#basicTable3 {
	width:800px;
	margin: 0px 30px 10px 40px;
	padding-top: 20px;
	text-align: left;
}
#basicTable3 p {
	margin: 0px;
	padding: 0px;
	line-height: 16px;
}
#basicTable3 a:hover img {
	border: 1px solid #00B33F;
}
#basicTable3 a img {
	border: 1px solid #999999;
}
#basicTable4 {
	text-align: right;
	margin: 0px;
	padding: 0px;
	width: 645px;
}
#basicTable5 {
	margin: 15px 0px 0px 83px;
	padding: 0px;
	text-align: left;
	width: 500px;
}
#basicTable5 p {
	font-size: 11px;
	color: #999999;
	margin: 0px;
	padding: 18px 0px 0px 5px;
	text-align: center;
	line-height: 16px;
}
.inSitu {
	border: 1px solid #666666;
}
#basicTable6 {
	width:584px;
	margin: 0px 60px 10px 40px;
	padding-top: 20px;
	text-align: left;
}
.horizLine1 {
	margin-top: 6px;
	margin-bottom: 7px;
}
.printedScale {
	margin-bottom: 10px;
	margin-left: 21px;
}
#altContent p {
	font-size:11px;
	line-height:22px;
	margin:6px 0px 0px 35px;
}
#altContent2 p {
	font-size:11px;
	line-height:18px;
	margin:65px 10px 0px 10px;
	text-align:left;
}
#banner {
	height:145px;
	display:block;
	margin:5px 0px 0px 10px;
}
#banner h1{
	font-size:12px;
}
#saveTime{
	text-align:left;
	margin:0 0px 20px 47px;
	padding:0;

}
#saveTimeHead{
	margin:10px 0px 0px 350px;
}

#spaceDiagHome{
	width:756px;
	height:295px;
	background-image:url('../images/misc/spaceDiagHome/spaceDiagBase.jpg');
	background-repeat:no-repeat;
	
	margin:15px 0px 0px 50px;
}
#spaceDiagHomeL{
	float:left;
	margin: 12px 0px 0px 30px;
}
	#spaceDiagHomeL{
	float:left;
	margin: 12px 0px 0px 20px;
}
#spaceDiagHomeR{
	float:right;
	margin: 12px 25px 0px 0px;
}
* html #spaceDiagHomeR{
	float:right;
	margin: 12px 20px 0px 0px;
}

#spaceDiagHomeT{
	text-align:center;
}
.homeMid{
	width:810px;
	margin:0 0px 20px 0px;
	clear:both;
}
#homeMidL{
	float:left;
	width:63%;
	clear:left;
}
#homeMidR{
	text-align:right;
	float:right;
	width:33%;
	clear:right;
	margin:10px 5px 0px 0px;
}

#homeBotL{
	margin:25px 0px 20px 50px;
	float:left;
}
#homeBotR{
	float:right;
	margin:5px 10px 20px 0px;
}

.btnHomePage{
	background-image:url(../images/misc/btnInstalationsBack.gif);
	background-repeat:no-repeat;
	width:260px;
	height:41px;
	text-align:center;
	padding:14px 0px 0px 0px;
	font-size:15px;
	letter-spacing:1px;
	color:#189f46;
	text-decoration:none;
	margin:5px 0px 2px 0px;
	cursor:pointer;
}
* html .btnHomePage{
	height:55px;
}

.btnLink{
	margin:0;
	padding:0
}
.btnLink a{
	text-decoration:none;
	text-shadow: 1.2px 0.5px 1px rgba(0, 0, 0, 0.2);
}
.btnLink a:hover{
	text-decoration:underline;
}


#productsPage{	
	margin: 20px 30px 10px 40px;
	width:780px;
}
#pageDesc h1{
	font-weight:normal;
}
.clearer{
	clear:both;
	height:10px;
	
}
.divGrey{
	background-image:url(../images/misc/shim_grey.gif);
	background-repeat:repeat-x;
	margin:5px 0px 5px 0px;
	height:1px;
		
}
.divGreen{
	background-image:url(../images/misc/shim_green.gif);
	background-repeat:repeat-x;
	margin:5px 0px 5px 0px;
	height:1px;
		
}

.productImg{
	margin: 4px 20px 0px 0px;
	float:left;
}

.imgBorder{
	border: 1px solid #333333;
}
.productDetails{
	text-align:left;
	
}
.productDetails p{
	margin: 5px 30px 10px 0px;
}
.productDetails img{
	margin: 0px 0px 5px 0px;
}

#pageTitle{
	margin:0 0px 0px 0px;
}
#pageDesc{
	margin:10px 0px 15px 0px;
}
#pageDesc p{
	margin:8px 32px 0px 0px;
}
#pageDesc h1{
	font-size: 12px;
	color: #525252;
	margin: 12px 0px 10px 0px;
	line-height: 16px;
	font-weight:bold;

}